<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="97311" dateMiseAJour="2025-04-09" id="mjd-97311-02" idPresta="67597dba89a4c84487c23000" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  de St-Laurent-du-Maroni</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>2 RUE ALBERT SARRAUT</Ligne>
        <CodePostal>97320</CodePostal>
        <NomCommune>ST LAURENT DU MARONI</NomCommune>
        <Localisation>
            <Latitude>5.506545</Latitude>
            <Longitude>-54.02685</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 94 34 16 31</Téléphone>
        <Télécopie>05 94 34 16 31</Télécopie>
        <Email>mjd-saint-laurent-du-maroni@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>97301</commune>
        <commune>97302</commune>
        <commune>97303</commune>
        <commune>97304</commune>
        <commune>97305</commune>
        <commune>97306</commune>
        <commune>97307</commune>
        <commune>97308</commune>
        <commune>97309</commune>
        <commune>97310</commune>
        <commune>97311</commune>
        <commune>97312</commune>
        <commune>97313</commune>
        <commune>97314</commune>
        <commune>97352</commune>
        <commune>97353</commune>
        <commune>97356</commune>
        <commune>97357</commune>
        <commune>97358</commune>
        <commune>97360</commune>
        <commune>97361</commune>
        <commune>97362</commune>
    </CompetenceCommunale>
</Organisme>